/*error*/
.error {
    padding: 5px;
    margin: 5px 0px;
    border: solid 1px #FBD3C6;
    background: #FDE4E1;
    color: #CB4721;
    line-height: 25px;
    /*border-radius: 5px !important;*/
    clear: both !important;
}

.success {
    padding: 5px 25px !important;
    border: solid 1px #C0F0B9 !important;
    background: #D5FFC6 !important;
    color: #48A41C !important;
    /*border-radius: 5px !important;*/
    clear: both;
    margin-bottom: 5px !important;
}

.form-control.alert {
    border: solid 1px #FBD3C6 !important;
    color: #CB4721 !important;
    direction: rtl !important;
    text-align: right !important;
}

.form-control.alert:focus {
    border: solid 1px #FBD3C6 !important;
}

.img-responsive {
    display: inline;
    vertical-align: middle;
}

/*error*/
/*invoice*/
.table11 {
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #CDCDCD;
    box-shadow: 0 2px 2px -2px #CCCCCC;
    position: relative;
}

.table11 td,
.table11 th {
    border: 1px solid #dadada;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    width: 9% !important;
}

.table11 td:first-child,
.table11 th:first-child {
    border-right: none;
}

.table11 td {
    padding: 9px 16px;
    vertical-align: middle;
    color: #000;
    text-align: center;
}

.table11 td a:hover {
    color: #FF7617;
}

.table11 td a {
    color: #2C5CAA;
}

.table11 tr {
    border-top: 1px solid #dadada;
}

.table11 tbody tr.deleted {
    border-top: 1px solid #E5383F !important;
}

.table11 th {
    text-align: center;
    padding: 7px 12px;
    background: #F8F8F8;
    background: -moz-linear-gradient(top, #efefef 0%, #efefef 100%);
    background: -webkit-gradient(linear, right top, right bottom, color-stop(0%, #F8F8F8), color-stop(100%, #EFEFEF));
    background: -webkit-linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    background: -o-linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    background: -ms-linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    background: linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#efefef', GradientType=0);
    color: #000000;
    border: 1px solid #cecece;
}

/*invoice*/
/*invoice_info*/
.table33 {
    border: 1px solid #CDCDCD;
    box-shadow: 0 2px 2px -2px #CCCCCC;
    position: relative;
    width: 100%;

}

.table33 td,
.table33 th {
    border: 1px solid #dadada;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    width: auto !important;
}

.table33 td:first-child,
.table33 th:first-child {
    border-right: none;
}

.table33 td {
    padding: 9px 16px;
    vertical-align: middle;
    color: #000;
    text-align: center;
}

.table33 td a:hover {
    color: #FF7617;
}

.table33 tr {
    border-top: 1px solid #dadada;
}

.table33 tbody tr.deleted {
    border-top: 1px solid #E5383F !important;
}

.table33 th {
    text-align: center;
    padding: 7px 12px;
    background: #F8F8F8;
    background: -moz-linear-gradient(top, #efefef 0%, #efefef 100%);
    background: -webkit-gradient(linear, right top, right bottom, color-stop(0%, #F8F8F8), color-stop(100%, #EFEFEF));
    background: -webkit-linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    background: -o-linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    background: -ms-linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    background: linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#efefef', GradientType=0);
    color: #000000;
    border: 1px solid #cecece;
}

.table22 {
    border: 1px solid #CDCDCD;
    box-shadow: 0 2px 2px -2px #CCCCCC;
    position: relative;
    width: 100%;
}

.table22 td,
.table22 th {
    border: 1px solid #dadada;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
}

.table22 td:first-child,
.table22 th:first-child {
    border-right: none;
}

.table22 td {
    padding: 9px 16px;
    vertical-align: middle;
    color: #000;
    text-align: center;
    /*width:10% !important;*/
}

.table22 td a:hover {
    color: #FF7617;
}

.table22 tr {
    border-top: 1px solid #dadada;
}

.table22 th {
    text-align: center;
    padding: 7px 12px;
    background: #F8F8F8;
    background: -moz-linear-gradient(top, #efefef 0%, #efefef 100%);
    background: -webkit-gradient(linear, right top, right bottom, color-stop(0%, #F8F8F8), color-stop(100%, #EFEFEF));
    background: -webkit-linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    background: -o-linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    background: -ms-linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    background: linear-gradient(top, #F8F8F8 0%, #EFEFEF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#efefef', GradientType=0);
    color: #000000;
    border: 1px solid #cecece;
}

.basket_final_r {
    float: right;
    width: 61%;
    padding: 0 2%;
    border-left: 1px solid #e5e5e5;
}

.basket_final_r div {
    padding: 10px 5px;
}

.basket_final_r hr {
    height: 1px;
    padding: 1px 0;
    margin: 3px 0;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    clear: both;
}

.basket_final_l {
    float: left;
    width: 33%;
}

.basket_final_l a.add_pro {
    margin-top: -7px;
}

/*invoice_info*/
.rate_percent.cal_line1 {
    background-color: #9fda00;
}

.rate_percent.cal_line2 {
    background-color: #f1d300;
}

.rate_percent.cal_line3 {
    background-color: #c4eb00;
}

.rate_percent.cal_line4 {
    background-color: #e0f400;
}

.rate_percent.cal_line5 {
    background-color: #ef9103;
}

.rate_percent.cal_line6 {
    background-color: #ef8903;
}

.datepicker-input {
    position: relative !important;
    /*z-index: 99999999999 !important;*/
}

.product_star img {
    display: inline !important;
}

.magnifier-preview {
    background-color: transparent;
    border: none;
}

/***********lazyLoad************/
.lazyLoad {
    opacity: 0;
    transition: all 500ms;
}

.fadeLazy {
    opacity: 1.0;
    transition: all 500ms
}

.product-shine-loading {
    width: 100% !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    background: #eee;
    background: linear-gradient(110deg, #ececec 8%, #f5f5f5 18%, #ececec 33%);
    background-size: auto;
    border-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background-size: 200% 100%;
    -webkit-animation: 1.5s shine linear infinite;
    animation: 1.5s shine linear infinite;
   
}

@media only screen and (max-width: 767px) {
    .product-shine-loading {
        background: #fff;
        border-radius: 5px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
        background: #eee;
        background: linear-gradient(110deg, #ececec 8%, #f5f5f5 18%, #ececec 33%);
        border-radius: 5px;
        background-size: 200% 100%;
        -webkit-animation: 1.5s shine linear infinite;
        animation: 1.5s shine linear infinite;
       
    }
}

@-webkit-keyframes shine {
    to {
        background-position-x: -200%;
    }
}

@keyframes shine {
    to {
        background-position-x: -200%;
    }
}

/***********lazyLoad************/



.singleMini .item {
    max-height: 20%;
}

@media screen and (max-width:767px) {
    .singleMini .item {
        max-width: 20%;
        max-height: unset;
    }
}






/* ------------------------------------------------------------- */
.closeSearchModal {
    position: absolute;
    left: 30px;
    top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 12px;
    z-index: 5;
    color: #fff;
}

.closeSearchModal svg {
    margin-right: 12px;
}

.modal#searchModal .modal-content {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
}

.modal#searchModal .modal-content .searchModal_content {
    color: #fff;
}

.modal#searchModal .modal-content .searchModal_content .searchInModal {
    width: 100%;
    max-width: 580px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.modal#searchModal .modal-content .searchModal_content .searchInModal .search_inp {
    height: 65px;
    padding-right: 0;
    padding-left: 40px;
    color: #fff;
    font-size: 18px;
    width: 100%;
    display: block;
    border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    background-color: transparent;
}

.modal#searchModal .modal-content .searchModal_content .searchInModal .search_inp::placeholder {
    color: #fff;
    opacity: 1;
}

.modal#searchModal .modal-content .searchModal_content .searchInModal .search_btn {
    text-align: center;
    border: none;
    height: 65px;
    width: 35px;
    position: absolute;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: transparent;
    border-radius: 0;
    padding: 0;
}

.product__wrapper--footer .colorSelect {
    display: flex;
    margin-bottom: 10px;
}

/* ------------------------------------------------------------- */

.colorSelect label span.checked {
    border-color: #000;
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, .3);
}











/* -------------- */

/* -------------fixed-icons styles -------------- */

.recover_pass {
    text-align: center;
    display: flex;
    justify-content: space-around;
    margin: unset;
}


.panelHeadTitle {
    padding-top: 0 !important;
    padding-bottom: 20px;
}

.printOrderBtn svg {
    vertical-align: middle;
    margin-left: 10px;
    fill: #ff7f2b;
}

.printOrderBtn:hover svg {
    fill: #fff;
}

.cmfooter--accept {
    color: #00b628;
    border: 1px solid #00b628;
    border-radius: 5px;
    background-color: rgba(0, 182, 93, .2);
    padding: 7px 14px;
    display: inline-block;
    margin-left: 10px;
}




.upc_box.upc_box--v10 {
    overflow: hidden;
    position: relative;
    padding: 0;
    margin-bottom: 20px;
}

.upc_box.upc_box--v10 .upc__last__address__in {
    min-height: 0;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__head {
    padding: 15px 18px;
    background-color: #f7f7f7;
    overflow: hidden;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__head .upc__last__address__head__name {
    float: right;
    color: #333;
    font-size: 15px;
    font-weight: 700;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__head .upc__last__address__head__name i {
    display: inline-block;
    margin-left: 6px;
    color: #2eaf9e;
    font-size: 24px;
    position: relative;
    top: 4px;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__head .upc__last__address__head__links {
    float: left;
    position: relative;
    z-index: 2;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__head .upc__last__address__head__links .upc__last__address__head__remove {
    float: left;
    color: #000;
    font-size: 12px;
    margin-right: 15px;
    margin-top: 3px;
    display: flex;
    align-items: center;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__head .upc__last__address__head__links .upc__last__address__head__remove svg {
    color: #999;
    margin-left: 10px;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__head .upc__last__address__head__links .upc__last__address__head__edit {
    float: left;
    color: #000;
    font-size: 12px;
    margin-right: 15px;
    margin-top: 3px;
    display: flex;
    align-items: center;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__head .upc__last__address__head__links .upc__last__address__head__edit svg {
    color: #999;
    margin-left: 10px;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__content {
    padding: 20px;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__content ul li {
    margin-bottom: 15px;
    color: #666;
    position: relative;
    padding-right: 150px;
    font-size: 13px;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__content ul li span {
    font-size: 13px;
    color: #666;
    position: absolute;
    right: 0;
    top: 0;
}

.upc_box.upc_box--v10 .upc__last__address__in .upc__last__address__content ul li b {
    font-weight: 700;
}

.upc__last__address {
    position: relative;
    border: 1px solid #d9d9d9;
    margin-bottom: 20px;
    border-radius: 10px;
    overflow: hidden;
}

.upc__last__address__add {
    height: 280px;
    width: 100%;
    border: 1px dashed #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    color: #666;
    font-size: 18px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.upc__last__address__add i {
    margin-left: 10px;
}

.userPanelInfo__header22 {
    border-bottom: none;
}

.loginArea__detail {
    display: block;
}
.imgHoverZoom .product__image--label.pic img{
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.imgHoverZoom:hover .product__image--label.pic img {
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
    -webkit-transform: scale(1);
    transform: scale(1);
  }


  .block .searchBox .searchBox__btn {
    width: auto;
    height: auto;
  }
  .category_page .descBox{
    margin-top: 20px;
  }

  .products__imageWrap{
    display: block;
  }

  .customerClub__image{
    flex: 1 0 40px;
    max-width: 40px;
  }

  .product__image img {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

.headerAdvanceSearch{
    position: absolute;
}



.protection {
    height: 100%;
    border-radius: 0;
    background-size: unset;
    background-repeat:unset;
    background-position: unset;
    width: 100%;
    display: block;
    border-bottom: 1px solid #d9d9d9;
  }
  .protection img{
    width: 100%;
  }


  .advanceMoreBtn{
    height: 40px;
    line-height: 38px;
  }

  .advancedSearch .advancedSearchScroll #advancedSearchProducts ul li img{
    border-radius: 5px;
  }

  @media only screen and (max-width: 767px) {
    .advancedSearch {
      display: block !important;
    }
  }


  .select2-container--default .select2-results__option--highlighted[aria-selected]{
      font-size: 13px !important;
  }
  .basketBoxAddress .addressBox .btn-box{
      z-index: 10;
  }
  .payWays{
      max-width: unset
  }


  
.basket_box.basket_box--pay_ways {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 5px;
    border-bottom: none;
  }
  .basket_box h5 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 10px;
  }
  .basket_box .basket_box_desc {
    font-size: 12px;
    color: #999;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: center;
    display: block;
  }
  .basket__end__step {
    padding-top: 5px;
  }

.basket__end__step > .row {
  display: flex;
}
.basket__end__step .details_factor {
    border-radius: 0;
    overflow: hidden;
    border: solid 1px #d9d9d9;
  }
  .basket__end__step .details_factor ul li {
    font-size: 14px;
    padding: 10px 20px;
    overflow: hidden;
    margin-top: 8px;
  }
  .basket__end__step .details_factor ul li span {
    float: left;
  }
  .basket__end__step .details_factor ul li:last-child {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    background-color: #000;
    margin: 0 -1px;
    padding-top: 17px;
    padding-bottom: 17px;
  }
  .back__to__shop__cnt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .back__to__shop__cnt::before {
    width: 100%;
    display: block;
    height: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: .5px;
    content: '';
    background-color: #d9d9d9;
    z-index: -1;
  }
  .back__to__shop__in {
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .back__to__shop__in #back__to__shop {
    color: grey;
    font-size: 14px;
    height: 45px;
    line-height: 45px;
    margin-left: 10px;
  }

  @media only screen and (min-width: 991px) {
    .promotion>ul>li {
        -ms-flex: 0 0 20% !important;
        flex: 0 0 20% !important;
        max-width: 20% !important;
    }
}

@media only screen and (max-width: 991px) {
    .head .searchBox__btn {
      width: 45px;
      height: 45px;
    }
}

.up_details_box{
    padding: 10px 5px;
    margin: 5px 0px;
    border: solid 1px #cecece;
    line-height: 25px;
}

.megaMenuTabs .megaMenuList>ul {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
}